Exchange: .NET 4.6.2

Gemäss dem untenstehenden Microsoft-Artikel wird auf dem neusten Cummulative Update für Exchange 2013 und Exchange 2016, welche im Q1 2017 veröffentlicht werden, .NET Framework 4.6.2 voraussetzen.

Exchange Server 2016 Cumulative Update 4 und Exchange Server 2013 Cumulative Update 15 unterstützen nun vollständig das .NET Framework 4.6.2

Aus diesem Grund sollten alle Exchange 2013 / 2016 Installation mit dem neusten CU versorgt und auf .NET Framework 4.6.2 aktualisiert werden.

https://blogs.technet.microsoft.com/exchange/2016/12/13/released-december-2016-quarterly-exchange-updates/

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden /  Ändern )

Google Foto

Du kommentierst mit Deinem Google-Konto. Abmelden /  Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden /  Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden /  Ändern )

Verbinde mit %s

%d Bloggern gefällt das: